---
Tournament:
  name: Iowa Gold Regional Tournament
  short name: Iowa Gold Regional
  location: Online
  state: IA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-05
  end date: 2022-02-05
  awards date: 2022-02-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Codebusters
- name: Dynamic Planet
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Rocks and Minerals
- name: Wright Stuff
- name: Write It Draw It
Teams:
- number: 1
  school: Linn Mar High School
  suffix: Kinetic Klaws
  state: IA
- number: 2
  school: Burlington Community High School
  state: IA
- number: 3
  school: Ames High School
  state: IA
- number: 4
  school: Cedar Falls High School
  suffix: Black
  state: IA
- number: 5
  school: Linn Mar High School
  suffix: Potential Paws
  state: IA
- number: 6
  school: Bettendorf High School
  state: IA
- number: 7
  school: Liberty High School
  state: IA
- number: 8
  school: Cedar Falls High School
  suffix: Red
  state: IA
- number: 9
  school: Clear Creek Amana High School
  suffix: Blue
  state: IA
- number: 10
  school: Gilbert High School
  suffix: Red
  state: IA
- number: 11
  school: North Tama High School
  state: IA
- number: 12
  school: Clear Creek Amana High School
  suffix: White
  state: IA
- number: 13
  school: Janesville Junior-Senior High School
  state: IA
- number: 14
  school: Gilbert High School
  suffix: Black
  state: IA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Gravity Vehicle
  place: 2
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 6
- team: 1
  event: Wright Stuff
  place: 4
- team: 1
  event: Write It Draw It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Gravity Vehicle
  place: 1
- team: 2
  event: Green Generation
  place: 6
- team: 2
  event: It's About Time
  place: 4
- team: 2
  event: Ornithology
  place: 8
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Wright Stuff
  place: 2
- team: 2
  event: Write It Draw It
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Codebusters
  place: 6
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Draw It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Codebusters
  place: 10
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Forensics
  place: 9
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Green Generation
  place: 1
- team: 4
  event: It's About Time
  place: 7
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Wright Stuff
  place: 1
- team: 4
  event: Write It Draw It
  place: 6
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 8
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: Green Generation
  place: 5
- team: 5
  event: It's About Time
  place: 1
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 8
- team: 5
  event: Wright Stuff
  place: 6
- team: 5
  event: Write It Draw It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Astronomy
  place: 9
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Gravity Vehicle
  participated: true
- team: 6
  event: Green Generation
  place: 4
- team: 6
  event: It's About Time
  place: 4
- team: 6
  event: Ornithology
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 3
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Draw It
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Codebusters
  place: 1
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Forensics
  place: 3
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: It's About Time
  place: 8
- team: 7
  event: Ornithology
  place: 9
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Wright Stuff
  place: 5
- team: 7
  event: Write It Draw It
  place: 8
- team: 8
  event: Anatomy and Physiology
  place: 10
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Codebusters
  place: 11
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Forensics
  place: 2
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  place: 7
- team: 8
  event: It's About Time
  place: 6
- team: 8
  event: Ornithology
  place: 7
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Draw It
  place: 2
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  place: 10
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Dynamic Planet
  place: 8
- team: 9
  event: Forensics
  place: 10
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Green Generation
  place: 8
- team: 9
  event: It's About Time
  participated: false
- team: 9
  event: Ornithology
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 5
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Write It Draw It
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Codebusters
  place: 9
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Forensics
  place: 8
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Green Generation
  participated: false
- team: 10
  event: It's About Time
  place: 9
- team: 10
  event: Ornithology
  place: 10
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Write It Draw It
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Codebusters
  place: 8
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Gravity Vehicle
  place: 3
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: It's About Time
  participated: false
- team: 11
  event: Ornithology
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Wright Stuff
  place: 3
- team: 11
  event: Write It Draw It
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Astronomy
  place: 6
- team: 12
  event: Codebusters
  participated: false
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Green Generation
  participated: false
- team: 12
  event: It's About Time
  participated: false
- team: 12
  event: Ornithology
  participated: false
- team: 12
  event: Rocks and Minerals
  place: 7
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Draw It
  participated: false
- team: 13
  event: Anatomy and Physiology
  place: 7
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Codebusters
  place: 5
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Green Generation
  participated: false
- team: 13
  event: It's About Time
  participated: false
- team: 13
  event: Ornithology
  participated: false
- team: 13
  event: Rocks and Minerals
  participated: false
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Write It Draw It
  participated: false
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Codebusters
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Forensics
  participated: false
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: Green Generation
  participated: false
- team: 14
  event: It's About Time
  participated: false
- team: 14
  event: Ornithology
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Write It Draw It
  participated: false
